/* ----------------------------------------	*/
/* Navigation								*/
/* ---------------------------------------- */
/* 											*/
/* 											*/
/* Bright Yellow: ffe942					*/
/* ---------------------------------------- */


ul#nav {
	display: block;
	font-size: 14px;
	height: 50px;
	margin-left: 30px !important;
	padding: 20px 0 0 0;
	position: relative;
	text-align: right;
}

ul#nav li {
	display: block;
	height: 50px;
	float: left;
	position: relative; left: 0;
}
ul#nav li a {	
	background: url(../images/nav-border.png) top right repeat-y;
	color: #FFF;
	border: none;
	display: inline-block;
	line-height: 22px;
	padding: 0 12px 2px 12px;
	text-shadow: #134e9d 1px 1px 3px;
}
ul#nav li.last a { background: none; }

ul#nav li.ho { left: 0; }

ul#nav span.hov {
	background: #ffe942;
	display: block;
	height: 150px;
	position: absolute;
	top: 50px;
	width: 100%;
	
	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

ul#nav span.tip {
	background: url(../images/tip-bg.png);
	color: #FFF;
	font-family: Arial, sans-serif;
	font-size: 11px;
	font-variant: normal;
	padding: 7px 10px;
	position: absolute;
	text-align: center;
	text-transform: none;
	top: -20px;
	left: 300px;

	-moz-border-radius: 15px;
	-webkit-border-radius: 15px;
	border-radius: 15px;
}

ul#nav span.tip span.arrow {
	background: url(../images/tip-arrow.png) 0 0 no-repeat;
	height: 16px;
	width: 27px;
	position: absolute;
	top: 26px;	
}









